/* 广告位 */
.ggarea{width:958px; margin:0 auto; border:1px solid #dcdddd; clear:both; overflow:hidden; text-align:left;background:#fafafa;}
.ggarea .ggtext{padding-left:12px; width:965px;}
.ggarea .ggtext li{width:120px; float:left;margin-right:13px;}
.ggarea .ggtext li a{color:#7b7c7d;}
.ggarea .ggimg{padding-left:12px;}
.ggarea .ggimg li{margin-right:12px; float:left;}
.ggarea .ggimg li.gg125{width:125px;}
.ggarea .ggimg li.gg680{width:660px;}
.gg735 {width:735px; overflow:hidden; float:left;}
.gg210 {width:210px; overflow:hidden; float:right;}
/* 频道推荐 */
.channel {width:960px; height:32px; margin:0 auto; line-height:21px;}
.channel h1 {width:107px; height:24px; float:left; overflow:hidden; margin:2px 19px 0 2px;}
.channel h2 { float:left; margin-right:19px;}
.channel h3 {float:left; margin-top:10px;}
.channel .focus {float:left; overflow:hidden; text-align:left; margin-top:10px;}
.channel .focus a {padding-right:6px;}
.channel .weather {height:21px; float:right; padding:10px 0 0 0; overflow:hidden;width:120px;}
/* 频道导航 */
.nav_channel {background:url(http://img1.cache.netease.com/cnews/img09/sprites_jpg.jpg) left -153px repeat-x #0F65AE; height:32px; width:960px; margin:0 auto;}
.nav_channel .rightS {background:url(http://img1.cache.netease.com/cnews/img09/sprites_jpg.jpg) right -467px no-repeat; display:block; float:right; width:8px; height:32px; overflow:hidden;}
.nav_channel .nav {background:url(http://img1.cache.netease.com/cnews/img09/sprites_jpg.jpg) left -235px no-repeat; height:32px; float:left; line-height:33px; color:#fff; overflow:hidden;}
.nav_channel .nav a {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) left -253px no-repeat; float:left; padding:0 7px 0 11px;}
.nav_channel .nav .i_mobi {background:url(http://img1.cache.netease.com/cnews/newstest1204/i_mobi.gif) left 9px no-repeat; padding:0 0 0 15px; margin-left:70px;}
.nav_channel .nav .current {_display:inline; float:left; width:44px; height:32px; margin:0 0 0 4px; padding:0; background:url(http://img1.cache.netease.com/cnews/newstest1204/sybg.gif) left bottom no-repeat; font-size:14px; font-weight:bold; color:#000;}
.nav_channel .nav a.current:visited {color:#000;}
.nav_channel .nav a.current:hover {color:#ba2636;}
.nav_channel .nav .nobg {background:none;}
.nav_channel .nav a,.nav a:visited {color:#fff;}
.nav_channel .nav a:hover {color:#fff;}
.nav_channel .goHome {width:70px; height:32px; position:relative; float:right;}
.goHome a {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) right -257px no-repeat; cursor:pointer; width:67px; color:#fff; text-align:left; display:block; margin-top:9px;}
.nav_channel .search {float:right; display:inline; width:128px; height:20px; margin:6px 1px 0 16px; overflow:hidden;}
.search .textBox {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) right -287px no-repeat; width:106px; height:20px; line-height:21px; text-indent:4px; padding:2px 0 0 0; border:none; line-height:18px; color:#727171; float:left;}
.search .btn {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) left -5px no-repeat; width:22px; height:20px; border:none; text-indent:-100em; cursor:pointer; float:left;}
/* 导航日历 */
.calendar {width:82px; height:32px; position:relative; float:right; margin-right:13px; z-index:10;}
.calendar .pointer {background:url(http://img1.cache.netease.com/cnews/newstest1204/wqhg.jpg) 0 0 no-repeat; cursor:pointer; width:82px; height:18px; color:#3f3f3f; display:block; text-align:left; margin-top:9px; border-right:1px solid #dcdddd; text-indent:6px;}
.calendar .pointer:hover {text-decoration:underline;}
.calendarMain {background:#fff; clear:both; display:none; border:1px solid #ccc; height:207px;width:175px; position:absolute; z-index:2; right:0; top:32px;}
.selectDate{float:left; width:175px; clear:both; font-size:14px; margin:4px 0 6px;}
.title{float:left; width:175px; height:25px;clear:both;background:#ddd;}
.title li{float:left; width:25px; line-height:25px;font-weight:bold;}
.title .endweek{color:#BA2636;}
.calendarMain .list{float:left; width:175px; height:25px;clear:both;}
.calendarMain .list li{float:left;width:24px; text-align:left; line-height:25px;height:25px;display:inline; margin:0 1px 1px 0; background:#f6f6f6;}
.calendarMain .list li a{display:block; width:24px; text-align:center; line-height:25px; height:25px; background:#f6f6f6;}
.calendarMain .list li a:hover{background:#BA2636; color:#fff;}
.calendarMain .list .current{background:#ccc;}

.mg_area{ overflow:hidden; clear:both; margin:auto; width:960px; text-align:left;}
.mg_area h2{ line-height:25px; font-size:14px; font-weight:bold;}
.mg_area .mg_area_f20{ line-height:30px; font-size:20px; font-family:simHei; font-weight:normal;}
.mg_area .mg_area_f18{ line-height:28px; font-size:18px; font-family:simHei; font-weight:normal;}
.mg_area p{ margin:0;}

.mg_col_lm{ float:left; overflow:hidden; width:735px;}
.mg_col_l_1{ float:left; overflow:hidden; width:400px;}
.mg_col_m_1{ float:right; overflow:hidden; width:330px;}
.mg_col_r{ float:right; overflow:hidden; width:210px;}
.mg_col_r .mg_ui_til_1{ margin-left:10px; margin-right:10px;}
.mg_col_w_1{ overflow:hidden; width:355px;}

.mg_bar_til{ overflow:hidden; clear:both;}
.mg_bar_til h2,.mg_bar_til h3{ float:left; font-weight:bold;}
.mg_bar_til .mg_bar_til_more{ float:right;}

.mg_cnt{ zoom:1; overflow:hidden; clear:both; margin:0 16px; line-height:21px;}
.mg_cnt_1{ zoom:1; overflow:hidden; clear:both; padding-left:84px;}
.mg_cnt_1 img{ float:left; margin-left:-84px; border:1px solid #DCDDDD;}
.mg_cnt_2{ zoom:1; overflow:hidden; clear:both; padding-left:134px;}
.mg_cnt_2 img{ float:left; margin-left:-134px; border:1px solid #DCDDDD;}
.mg_cnt_3{ zoom:1; margin-top:1px; padding:15px; line-height:21px; border:1px solid #DCDDDD; background:#FAFAFA;}
.mg_cnt_3,.mg_cnt_3 a,.mg_cnt_3 a:visited{ color:#4D4D4D;}
.mg_cnt_3 a:hover{ color:#BA2636;}

.mg_list_txt_1 li{ padding-left:8px; background:url(http://img1.cache.netease.com/cnews/img/review10/bg04.gif) no-repeat left center;}
.mg_list_txt_2 li{ background:url(http://img1.cache.netease.com/cnews/img/review10/bg06.gif) no-repeat left center;}
.mg_list_txt_2 .mg_list_txt_hot{ background:url(http://img1.cache.netease.com/cnews/img/review10/bg05.gif) no-repeat left center;}
.mg_list_txt_2 span{ display:inline-block; width:12px; font-size:10px; font-family:Arial; font-weight:bold; text-align:center; color:#FFF;}
.mg_list_txt_3 li{ line-height:25px; font-size:14px;}
.mg_list_pic_1{ overflow:hidden; width:725px;}
.mg_list_pic_1 li{ float:left; width:122px; margin-right:23px;}
.mg_list_pic_1 img{ border:1px solid #DCDDDD;}
.mg_list_pic_1 h3{ padding-top:2px;}
.mg_list_pic_2{ overflow:hidden; width:738px;}
.mg_list_pic_2 li{ float:left; width:210px; margin-right:36px;}
.mg_list_pic_2 h2{ margin-top:5px;}

.mg_ui_bg_1{ background:url(http://img1.cache.netease.com/cnews/img/review10/bg02.gif) repeat-y right top;}
.mg_ui_bg_1 .mg_ui_bg_line{ display:block; overflow:hidden; clear:both; height:1px; background:url(http://img1.cache.netease.com/cnews/img/review10/bg03.gif) no-repeat right top;}
.mg_ui_bg_2{ background:url(http://img1.cache.netease.com/cnews/img/review10/bg13.gif) repeat-y center top;}
.mg_ui_til_1{ margin-bottom:10px; height:25px; background:url(http://img1.cache.netease.com/cnews/img/review10/bg01.gif) repeat-x left bottom;}
.mg_ui_til_1 h3{ padding-left:4px; line-height:25px;}
.mg_ui_til_1 .mg_bar_til_more{ padding-right:4px; line-height:25px;}
.mg_ui_til_2{ padding-top:4px; height:21px; background:url(http://img1.cache.netease.com/cnews/img/review10/bg07.gif) repeat-x left top;}
.mg_ui_til_2 h2{ padding-left:21px; line-height:21px; background:url(http://img1.cache.netease.com/cnews/img/review10/bg09.gif) no-repeat 11px center;}
.mg_ui_til_2 .mg_bar_til_more{ padding-right:8px; line-height:21px;}
.mg_ui_til_3{ margin-bottom:12px; padding-top:2px; height:21px; background:url(http://img1.cache.netease.com/cnews/img/review10/bg08.gif) repeat-x left top;}
.mg_ui_til_3 h2{ padding-left:21px; line-height:21px; background:url(http://img1.cache.netease.com/cnews/img/review10/bg09.gif) no-repeat 11px center;}
.mg_ui_til_3 .mg_bar_til_more{ padding-right:8px; line-height:21px;}
.mg_ui_til_4{ padding-top:2px; height:27px; background:url(http://img1.cache.netease.com/cnews/img/review10/bg18.gif) repeat-x left center;}
.mg_ui_til_4 h3{ padding-left:10px; padding-right:5px; line-height:27px; font-weight:normal; background:#FFF url(http://img1.cache.netease.com/cnews/img/review10/bg04.gif) no-repeat left center;}
.mg_ui_til_4 .mg_bar_til_more{ padding-left:5px; padding-right:8px; line-height:27px; background:#FFF;}